RubyGems Navigation menu

aua-mite 0.0.2

Extension for aua (https://github.com/yolk/aua) to recognize custom mite api clients by there user agent string. Not very useful for anyone outside of mite/yolk. But maybe handy as a example of extending aua.

Versions:

  1. 0.0.6 - July 18, 2013 (9 KB)
  2. 0.0.5 - March 29, 2012 (8 KB)
  3. 0.0.4 - February 15, 2011 (7.5 KB)
  4. 0.0.3 - February 15, 2011 (7.5 KB)
  5. 0.0.2 - January 27, 2011 (7 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Sebastian Munz

Owners:

Dce5c62b4468ae9bacf43ec2e7809a4e

Total downloads 9,297

For this version 1,826

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'aua-mite', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install aua-mite -v 0.0.2 = Copy to clipboard Copied!

Links: